.wap{
    background: #f5f5f5;
}
.vbanner{
    width: 100%;
    position: relative;
    max-height: 300px;
    overflow: hidden;
}
.goods-title{
    width: 100%;
    margin: auto;
    padding: .63rem;
    background: #fff;
}
.vprice{
    color: #ff5429;
    font-weight: 500;
    font-size: 24px;
}
.vtitle h2{
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
.vtitle{
    margin-top: 10px;
}
.vdesc{
    margin: 10px 0px;
    color: #999;
}
.vmore span{
    padding-right: 5px;
}

.vcentne{
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-top: 10px;
    background: #fff;
}

.swiper-container-video,
.swiper-wrapper-sbyx,
.swiper-slide-video {
    width: 100%;
    position: relative;
}

.swiper-slide-video {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.videoTab {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #f5f5f5;
    background-color: #fff;
    display: flex;
}
.videoItem {
    width: 20%;
    height: 50px;
    float: left;
    background: #fff;
    line-height: 50px;
    text-align: center;
}
/*切换按钮点击样式*/
.active {
    /* height: 4rem; */
 
    color: #87ccfd;
    font-weight: bold;
    /* border-bottom: 3px solid #005ba9;
    box-sizing: border-box;
    color: #005ba9; */

  }
  .video-list{
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: left;
    padding: 0rem .5rem;
  }
  .video-item{
    height: 6rem;
    /* margin-bottom: 30px; */
    border-bottom: 1px solid #f5f5f5;
    /* display: flex; */
  }
  .video-item-tit{
    color: #666;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
  }
  .video-item-tit span{
    width: 45px;
    height: 20px;
    line-height:20px;
    background: #e0f9dc;
    text-align: center;
    color: #09bb07;
    display: inline-block;
    font-size: 12px;
    margin: 5;
  }
.video-item-desc{
    margin: 5px;
}

.video-msg{
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    border-bottom: 1px solid #f5f5f5;
    display: flex;
    padding: 8px 0px;
}
.video-msg-img{
    width: 16%;
    padding: 10px 0px;
    text-align: center;
}
.video-msg-img img{
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.video-msg-text{
    width: 80%;

}
.video-msg-text h2{
    color: #999;
}
.video-msg-text p{
    color: #333;
}
.video-msg-text span{
    color: #c5c5c5;
    margin-left: 10px;
    font-size: 12px;
}

.video-more{
    width: 100%;
    height: 18rem;
    position: relative;
    padding: 0;
    /* height: 4.48rem; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    background: #f5f5f5;
}
.video-more-v{
    width: 100%;
    height: 20rem;
    position: relative;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    background: #f5f5f5;
}
.video-more p,.video-more-v p{
    margin-top: 10px;
    font-size: 14px;
    color: #999;
}


/*详情*/
.video-msg-reply{
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    margin-top: 10px;
    border-top: 1px solid #f5f5f5;
    padding: 8px 0px;
}
.msg-reply-img{
    width: 12%;
}
.msg-reply-img img{
    width: 25px;
    height: 25px;
    border-radius: 50%;
}
.msg-reply-text{
    width: 88%;
}


.video-center{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.video-center-tit{
    display: flex;
    justify-content: space-between;
    padding: 8px;
    background: #fff;
    margin-bottom: 10px;
}
.video-center-tit h2{
    font-weight: bold;
    font-size: 14px;
}
.video-center-tit a{
    color: #999;
}
.video-center-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.video-center-list:last-of-type{
    margin-bottom: 50px;
}
.video-center-item{
    width: 47%;
    margin-bottom: 10px;
}
.video-center-text{
    background: #efefef;
    padding: 5px;
}
.swiper-wrapper{
    padding-bottom: 0 !important;
}
iframe{
    width: 100%;
    height: 220px;
}